- entityDefinitions:
  - IDE_CustomReportDefinition_Columns: '{9300e797-900d-4675-9971-9874aaa94393}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - element: '&IDE_CustomReportDefinition_Columns;'
    name: 'columns'
    label: ''
    elementContents:
    - globalIdentifier: '{b46e820a-1872-44ba-8382-f424e8785439}'
      order: a
      label: 'Column'
      defaultDataType: '&IDC_ReportColumn;'
      displayOptions:
      - instance: '&IDI_DisplayOption_DoNotShow;'
    - globalIdentifier: '{c225cec4-15a7-4b0f-808e-333c2b8c61a2}'
      order: b
      label: 'Order'
      defaultDataType: '&IDA_Order;'
    - globalIdentifier: '{3c16454c-4d77-427c-9e96-6a1287fd9146}'
      order: c
      label: 'Report Object'
      defaultDataType: '&IDR_Report_Column__has__Report_Object;'
    - globalIdentifier: '{25d343d7-3609-41ce-8727-f301bbdceb87}'
      order: d
      label: 'Report Field'
      defaultDataType: '&IDR_Report_Column__has__Report_Field;'
    - globalIdentifier: '{ee1a5e58-dd46-4633-898d-a78875c5b439}'
      order: e
      label: 'Column Heading Override'
      defaultDataType: '&IDA_LabelOverride;'
    # - globalIdentifier: '{55a7cde0-7b69-4862-bf56-0c4dbf83c604}'
    #   label: 'Column Heading Override XML Alias'
    #   defaultDataType: '&IDA_LabelOverrideXML;'
    # - globalIdentifier: '{59fb155a-631a-472c-b3d1-4ea46b4962f3}'
    #   label: 'Format'
    #   defaultDataType: '&ID;'
    # - globalIdentifier: '{836e1962-1a46-4d14-a8d3-9cba0a8a9b26}'
    #   label: 'Options'
    #   defaultDataType: '&IDR_Report_Column__has__Report_Column_Display_Option;'